Loading...
Searching...
No Matches
Dune::IsDirectSolver< Solver > Struct Template Reference

`#include <dune/istl/solvertype.hh>`

Inheritance diagram for Dune::IsDirectSolver< Solver >:

## Public Types

enum | { value =false }

## Member Enumeration Documentation

## anonymous enum

template<typename Solver>

anonymous enum

Enumerator
value | Whether this is a direct solver. If Solver is a direct solver, this is true.

The documentation for this struct was generated from the following file:

- solvertype.hh